<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Order Upsell</title>
    <style>
	/* General Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    background-color: #f4f4f4;
    color: #333;
    padding: 20px;
}

.upsell-container {
    background-color: #fff;
    border-radius: 8px;
    padding: 40px;
    max-width: 800px;
    margin: 0 auto;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.alert-message {
    background-color: #ffcc00;
    color: #333;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
}

h1 {
    font-size: 28px;
    color: #0056b3;
    text-align: center;
    margin-bottom: 20px;
}

.dynamic-date {
    font-style: italic;
    margin-bottom: 20px;
}

p {
    font-size: 18px;
    line-height: 1.6;
    padding: 10px 0;
}

.highlight {
    font-weight: bold;
    color: #b30000;
    margin: 20px 0;
    text-align: center;
}

.cta-button-container {
    text-align: center;
    margin: 40px 0;
}

.cta-button img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.no-thanks-container {
    text-align: center;
    margin-top: 20px;
}

.no-thanks {
    color: #666;
    text-decoration: none;
    font-size: 14px;
}

.no-thanks:hover {
    text-decoration: underline;
}

    </style>
</head>
<body>
    <div class="upsell-container">
        <div class="alert-message">
            Don’t Hit The Back Button Or X Out Of This Page
        </div>
        <h1>Congratulations!<br>Your Order Is Complete</h1>
        <p>From The Desk of Dr. Schilling:</p>
        <p class="dynamic-date">Dynamic Date and Time</p>
        <p>Dear Customer,</p>
        <p>
            I personally wanted to congratulate you for taking this big step in your journey and putting your trust in myself, Golden After 50, and Probio-Lite™.
        </p>
        <p>
            Once you begin using Probio-Lite™, you’ll be on the path to true freedom and relief. You’ll get back to eating and enjoying your favorite foods again without triggering an episode or reaching for help.
        </p>
        <p>
            Now real quick…
        </p>
        <p>
            You should receive an SMS text message and email confirmation within the next 5-15 minutes about your order. 
            In that email and SMS message, you’ll be given your confirmation code and receipt number.
        </p>
        <p>
            Once everything is packaged, you'll then receive a tracking number for your order, and you can expect everything to arrive at your doorstep within the next few days.
        </p>
        <p>
            Now before I get going, I wanted to let you in on a little secret the team from Golden After 50 has just shared with me…
        </p>
        <p>
            You see, because of Probio-Lite™'s recent success, they’ve just placed an enormous 20,000 bottle order from our manufacturer and it’s due to arrive any day now. So they need to make room in the warehouse.
        </p>
        <p>
            Which means it’s your lucky day.
        </p>
        <p>
            You see, I tell patients and customers in order to see the best results with Probio-Lite™, you must use the formula at least once per day for 60-90 days in a row.
        </p>
        <p>
            This gives the ingredients plenty of time to populate your gut and shift the balance of seamless digestion back in your favor.
        </p>
        <p>
            It’s also why 8 out of 10 customers continue to use Probio-Lite™ after the 60-90 days so their results last.
        </p>
        <p>
            Therefore, because you’re here today, I wanted to offer you the chance to stock up on more Probio-Lite™ at a crazy, discounted rate for 2 reasons…
        </p>
        <ul>
            <li>To make room in the warehouse for this next shipment of 20,000 bottles.</li>
            <li>To cement your success and transformation with Probio-Lite™ over the coming months.</li>
        </ul>
        <p class="highlight">
            Get An Additional 2/3/6 Bottles Added To Your Order For Only $27 Per Bottle
            (Saving 60% OFF The Normal Retail Price)
        </p>
        <p>
            That’s Less Than $1 Per Day To Experience Probio-Lite™ While You Save An Additional $138/$207/$414 If You Were To Buy Each Bottle Separately At The Old, Retail Price $69…
        </p>
        <p>
            Just click the rectangular button below that says “YES! Upgrade My Order” and we’ll immediately add these 2/3/6 bottles to your package.
        </p>
        <p>
            We’ll even cover the additional shipping for you. And remember, your purchase is protected by a 90-Day, 100% Money-Back, Rock-Solid, Iron-Clad, No-Fuss Guarantee…
        </p>
        <div class="cta-button-container">
            <a href="#" class="cta-button">
                <img src="images/unnamed.png" alt="YES! ADD TO MY ORDER!">
            </a>
        </div>
        <p class="postscript">
            P.S. This is the only time you’ll have the chance to stock up on Probio-Lite™ at these crazy, discounted prices.
        </p>
        <div class="no-thanks-container">
            <a href="#" class="no-thanks">No thank you. If I want more Probio-Lite™ in the future, I will call or visit your website and be happy to pay the full retail price.</a>
        </div>
    </div>
</body>
</html>
